Bug 240079 - java/intellij-ultimate: Update to 2019.2.2
Summary: java/intellij-ultimate: Update to 2019.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alex Dupre
URL: https://confluence.jetbrains.com/disp...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-08-24 18:31 UTC by Dmitry Wagin
Modified: 2019-09-20 13:29 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback? (andoriyu)
koobs: merge-quarterly?


Attachments
intellij-ultimate.diff (10.15 KB, patch)
2019-08-24 18:31 UTC, Dmitry Wagin
andoriyu: maintainer-approval+
Details | Diff
Update to 2019.2.2 (9.83 KB, patch)
2019-09-11 06:57 UTC, Alex Dupre
andoriyu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-08-24 18:31:32 UTC
Created attachment 206857 [details]
intellij-ultimate.diff

Update to 2019.2.1
Comment 1 Andrey Cherkashin 2019-08-24 20:05:33 UTC
Wasn't this just committed to ports?
Comment 2 Dmitry Wagin 2019-08-24 21:26:16 UTC
(In reply to Andrey Cherkashin from comment #1)

New release

https://confluence.jetbrains.com/display/IDEADEV/IntelliJ+IDEA+2019.2.1+%28192.6262.58+build%29+Release+Notes
Comment 3 Andrey Cherkashin 2019-08-24 22:49:51 UTC
Comment on attachment 206857 [details]
intellij-ultimate.diff

LGTM
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2019-08-25 06:33:15 UTC
Substantial bugfix release, MFH

^Triage: maintainer-feedback (+) not required unless set (?) first.

For signifying maintainer approval, please use the Attachment maintainer-approval flag (set to +). Attachment -> Details -> maintainer-approval [+]
Comment 5 Alex Dupre freebsd_committer 2019-09-11 06:57:49 UTC
Created attachment 207370 [details]
Update to 2019.2.2
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2019-09-17 09:22:38 UTC
^Triage: Submitter is committer, assign accordingly
Comment 7 commit-hook freebsd_committer 2019-09-20 13:29:56 UTC
A commit references this bug:

Author: ale
Date: Fri Sep 20 13:29:37 UTC 2019
New revision: 512411
URL: https://svnweb.freebsd.org/changeset/ports/512411

Log:
  Update to 2019.2.2 release.

  PR:		240079
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> and ale

Changes:
  head/java/intellij-ultimate/Makefile
  head/java/intellij-ultimate/distinfo
  head/java/intellij-ultimate/pkg-plist